body		 
{ 
	background-color: #000000; 
	text-align: center;
}

div
{
	color: #FDFDFD;
   margin-left:  20px;
	text-align: left;
	
}

a
{
	color: #FDFDFD;
	text-decoration: none;
}

a:visited 
{ 
   color: #B65F1F;
	background-color:  #cc9933;
   text-decoration: none;
}

a:hover 
{ 
   color: #ffffff; 
   text-decoration: underline overline;
	background-color: #424242;
}a:visited 
{ 
  color: #FFD700;
  background-color: #651D1D;
  text-decoration: none;
}

a:hover 
{ 
    color: #ffffff; 
    text-decoration: underline overline;
	 background-color: #651D1D;
}
	 
h1 
{
   font-family: fantasy;
   text-align: center;
	font-weight: bold;
	width: 100%;
	font-size: 20pt;
	color: #FF8C00;
	filter:progid:DXImageTransform.Microsoft.Glow(color='#FFD700', Strength='25');
}

h2
{
   color: #FF8C00;
}

#J
{
	display: none;
}

img
{
	border: none;
}

.RL
{
	margin-left: 50px;
}

.LRL
{
	margin-left: 85px;
}

.LRL a
{
	color: #FFE5C6;
}